body { background: #003366; font-family: Arial,Verdana,sans-serif; font-size: 80%}
.navBarTitle { font-family: Times New Roman, Times, serif; font-size: x-large; color: #ffffff; font-weight: bold}
.navBar { font-size: 80%; color: #ffffff; text-decoration: none; font-weight: bold }
.navBarpipe { font-size: large; color: #336699; font-weight: bold}
a.navBar:hover  { color: #66ccff}

.leftBarLink { font-size: small; color: #ffffff; text-decoration: none}
a.leftBarLink:hover { color: #66ccff; background: #003366;}

.centerTopTitle { font-size: x-small; text-transform: uppercase; color: #666633; text-decoration: none; letter-spacing: 5px}
.centerTitle { font-family: Times New Roman, Times, serif; font-size: large; color: #666633; text-decoration: none}
h1 { font-family: Times New Roman, Times, serif; font-size: large; color: #666633; text-decoration: none}
a.centerTitle:hover { color: #0066cc; }
.centerLink{ font-size: small; color: #003366; text-decoration: underline}
a.centerLink:hover { color: #0066cc}

.rightTitle { font-size: x-small; text-transform: uppercase; color: #333300; text-decoration: none; letter-spacing: 3px}
.rightBarLink { font-size: small; color: #003366; text-decoration: none}
.rbl { font-size: small; color: #003366;}
a.rightBarLink:hover { color: #0066cc }

td.left { background: #003366; }
td.center { background: #ffffff; }
td.right { background: #cccc99; }
td.navBar { background: #003366; }

.leftLine { background: #336699; }
.leftLine1 { background: #003366; margin: 1; }

td.footer { background: #003366; }
.footer { font-size: x-small; color: #ffffff }
a.footer { font-size: x-small; color: #ffffff }
